%global momorel 1
%global md5sum_src0 fa66344b7853f7d0460ffb604051d24d

Summary: Device information files for HAL
Name: hal-info
Version: 20070516
Release: %{momorel}m%{?dist}
License: "AFL" and GPL
Group: System Environment/Libraries
URL: http://www.freedesktop.org/Software/hal
%NoSource 0 http://people.freedesktop.org/~david/dist/%{name}-%{version}.tar.gz %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch

Requires: hal >= 0.5.9

%description 
The hal-info package contains various device information files (also
known as .fdi files) for the hal package.

%prep
%setup -q

%build
%configure

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog
%{_datadir}/hal/fdi/information/10freedesktop/*.fdi
%{_datadir}/hal/fdi/preprobe/10osvendor/*.fdi

%changelog
* Sat Jun  2 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20070516-1m)
- update to 20070516

* Thu Apr 26 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20070425-1m)
- update to 20070425

* Tue Apr 24 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20070402-1m)
- import from Fedora

* Tue Apr 17 2007 David Zeuthen <davidz@redhat.com> - 20070402-1
- Initial build.
